{
  "carPaint": {
    "color": "#FF002866",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Japan AEGIS ver. 2",
    "paramPrefecture": "豊橋",
    "paramNumber": "300"
  }
}